<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-ems-serogruppe"/>
        <Meta name="description" value="**Beschreibung:** Serogruppe"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="23"/>
        <Meta name="property" value="child|||code"/>
        <Meta name="property" value="parent|||code"/>
        <Identifier uid="1.2.40.0.34.5.90" date="2017-01-26T00:00:00" status="active"/>
        <Title name="ems-serogruppe" version="1.0.0">EMS_Serogruppe</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="CHOLERA">
            <SubClass code="NO1_NO139"/>
            <SubClass code="O1"/>
            <SubClass code="O139"/>
            <Rubric id="preferred">
                <Label>Cholera</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NO1_NO139">
            <SuperClass code="CHOLERA"/>
            <Rubric id="preferred">
                <Label>non-O1 / non-O139</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O1">
            <SuperClass code="CHOLERA"/>
            <Rubric id="preferred">
                <Label>O1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O139">
            <SuperClass code="CHOLERA"/>
            <Rubric id="preferred">
                <Label>O139</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="LISTERIOSE">
            <SubClass code="IIa"/>
            <SubClass code="IIb"/>
            <SubClass code="IIc"/>
            <SubClass code="IVb"/>
            <SubClass code="L"/>
            <SubClass code="nicht_anwendbar"/>
            <Rubric id="preferred">
                <Label>Listeriose</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IIa">
            <SuperClass code="LISTERIOSE"/>
            <Rubric id="preferred">
                <Label>IIA</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IIb">
            <SuperClass code="LISTERIOSE"/>
            <Rubric id="preferred">
                <Label>IIB</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IIc">
            <SuperClass code="LISTERIOSE"/>
            <Rubric id="preferred">
                <Label>IIC</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="IVb">
            <SuperClass code="LISTERIOSE"/>
            <Rubric id="preferred">
                <Label>IVB</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="L">
            <SuperClass code="LISTERIOSE"/>
            <Rubric id="preferred">
                <Label>L</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="nicht_anwendbar">
            <SuperClass code="LISTERIOSE"/>
            <Rubric id="preferred">
                <Label>NA</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="MENINGOKOKKEN">
            <SubClass code="Nicht_durchgeführt"/>
            <SubClass code="not_groupable"/>
            <SubClass code="serogroup_29E"/>
            <SubClass code="serogroup_A"/>
            <SubClass code="serogroup_B"/>
            <SubClass code="serogroup_C"/>
            <SubClass code="serogroup_W135"/>
            <SubClass code="serogroup_X_"/>
            <SubClass code="serogroup_Y"/>
            <SubClass code="serogroup_Z"/>
            <SubClass code="serogroup_Z/29E"/>
            <Rubric id="preferred">
                <Label>Meningokokken</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="Nicht_durchgeführt">
            <SuperClass code="MENINGOKOKKEN"/>
            <Rubric id="preferred">
                <Label>NOTEST</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="not_groupable">
            <SuperClass code="MENINGOKOKKEN"/>
            <Rubric id="preferred">
                <Label>NOGRP</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="serogroup_29E">
            <SuperClass code="MENINGOKOKKEN"/>
            <Rubric id="preferred">
                <Label>29E</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="serogroup_A">
            <SuperClass code="MENINGOKOKKEN"/>
            <Rubric id="preferred">
                <Label>A</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="serogroup_B">
            <SuperClass code="MENINGOKOKKEN"/>
            <Rubric id="preferred">
                <Label>B</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="serogroup_C">
            <SuperClass code="MENINGOKOKKEN"/>
            <Rubric id="preferred">
                <Label>C</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="serogroup_W135">
            <SuperClass code="MENINGOKOKKEN"/>
            <Rubric id="preferred">
                <Label>W135</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="serogroup_X_">
            <SuperClass code="MENINGOKOKKEN"/>
            <Rubric id="preferred">
                <Label>X</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="serogroup_Y">
            <SuperClass code="MENINGOKOKKEN"/>
            <Rubric id="preferred">
                <Label>Y</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="serogroup_Z">
            <SuperClass code="MENINGOKOKKEN"/>
            <Rubric id="preferred">
                <Label>Z</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="serogroup_Z/29E">
            <SuperClass code="MENINGOKOKKEN"/>
            <Rubric id="preferred">
                <Label>Z/29E</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
